Subject: [bug#61420] [PATCH 00/31] Haskell upgrade to Stackage 20.5

From: Christopher Baines <[email-masked]>
Date: Wed, 15 Feb 2023 14:03:13 +0000

Lars-Dominik Braun <[email-masked]> writes:

>> From this series, I do not see [PATCH 07/31], neither 09/31 or 13/31.
>> Is it expected?
> yes, they’re a few hundred kilobytes with thousands of lines
> each. Please have a look at the branch instead.

I ended up also looking at these missing patches, since that explains
why the testing for https://qa.guix.gnu.org/issue/61420 hasn't happened.

I've been sent these large diffs anyway since that happened when you
pushed to the branch, so I wouldn't hesitate to send large patches to
guix-patches, since that's helpful to have the testing happen
automatically.